<?xml version="1.0" encoding="UTF-8"?>

<label>
<page PageName="Devices">

	<label>
		<labelName>DEVICE_PAGE</labelName>
		<labelValue>属性</labelValue>
	</label>


	<label>
		<labelName>DEVICE_ENABLE</labelName>
		<labelValue>触摸屏有效</labelValue>
	</label>
	
	<label>
		<labelName>DEVICE_ENABLE_TOUCH_SOUND</labelName>
		<labelValue>接触音有效</labelValue>
	</label>

 	<label>
		<labelName>DEVICE_SHOW_ICON</labelName>
		<labelValue>图标表示</labelValue>
	</label>

	<label>
		<labelName>DEVICE_CALIBRATION</labelName>
		<labelValue>校准</labelValue>
	</label>

</page >

<page PageName="Version">
	<label>
		<labelName>VERSION_PAGE</labelName>
		<labelValue>版本</labelValue>
	</label>


	<label>
		<labelName>VERSION_TITLE</labelName>
		<labelValue>Touch Panel Driver</labelValue>
	</label>

	<label>
		<labelName>VERSION_VERSION</labelName>
		<labelValue>Ver 1.0.1</labelValue>
	</label>

	<label>
		<labelName>VERSION_COPYRIGHT</labelName>
		<labelValue>Copyright(C) 2006 GUNZE LIMITED</labelValue>
	</label>


</page >

</label>

